package com.zy.bms.common.io.pc;

import com.zy.bms.common.io.PageIO;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 设备查询入参
 *
 * @author yang xiao kun
 * create on 2021/2/18
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class DeviceIO extends PageIO {
    /**
     * 设备码
     */
    private String num;
    /**
     * 设备状态
     */
    private Integer status;
    /**
     * 设备组
     */
    private Integer groupId;
}
