package com.zy.bms.common.io.wechat;

import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 持续定位IO
 *
 * @author yang xiao kun
 * create on 2021/1/21
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class ContinueSetIO extends SimpleSetIO {
    /**
     * 1:代表打开连续定位 0:代表关闭连续定位
     * 设备在做后一次收到开启连续定位起计时5分钟后自动关闭连续定位。
     * 如果希望持续开启连续定位，需要间隔小于5分钟重复发送开 启。收到关闭连续定位后设备会马上关闭连续定位
     */
    private Integer highFreq;
}
