package com.zy.bms.common.io.wechat;

import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 语音播报设置
 *
 * @author yang xiao kun
 * create on 2021/1/21
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class NewsSetIO extends SimpleSetIO {

    /**
     * 星期几的几点几分播报，星期之间逗号间隔，星期与时间空格间隔
     * 1,2,3,4,5 13:13
     */
    private String newsTime;

    /**
     * 播报类型，1:实时播报，0:固定时间播报
     */
    private Integer newsType;

    /**
     * 服务器下发文字
     */
    private String news;

}
