package com.zy.bms.common.io.wechat;

import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 音量设置 入参
 *
 * @author yang xiao kun
 * create on 2021/1/21
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class VolumeSetIO extends SimpleSetIO {
    /**
     * 铃声音量
     */
    private Integer ringVol;

    /**
     * 系统音量
     */
    private Integer msgVol;

    /**
     * 通话音量
     */
    private Integer phoneVol;
}
