package com.zy.bms.model;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.time.LocalDateTime;

/**
 * 设备信息
 */
@Data
@TableName("zy_device")
public class Device {
    @TableId
    private Integer id;

    //设备随机码
    private String num;

    //设备MQTT clientId
    private String clientId;

    //设备MQTT 连接密码
    private String password;

    //创建时间
    private LocalDateTime createTime;

    //权限
    private String tags;

    //设备状态，1注册完成，0待确认
    private Integer status;

    //设备组
    private Integer groupId;

    //设备名
    private String name;
}
