package com.zy.bms.common.io.pc;

import com.zy.bms.common.io.PageIO;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 用户查询入参
 *
 * @author yang xiao kun
 * create on 2021/2/18
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class UserIO extends PageIO {

    /**
     * 用户名
     */
    private String username;

    /**
     * 昵称
     */
    private String nickname;

    /**
     * 性别 1:男 2:女
     */
    private Integer gender;
}
