package com.zy.bms.controller.pc;

import com.zy.bms.common.ServerResponse;
import com.zy.bms.common.io.pc.UserIO;
import com.zy.bms.service.UserService;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import javax.annotation.Resource;

/**
 * 用户管理
 *
 * @author chen_yi
 * Create on 2020/8/1
 */
@RestController
@RequestMapping("zy4g/api/pc/user")
public class PcUserController {

    @Resource
    private UserService userService;

    /**
     * 分页查询用户集合
     */
    @PostMapping("getListPage.do")
    public ServerResponse getListPage(UserIO io) {
        return ServerResponse.createBySuccess(userService.getListPage(io));
    }
}
