package com.zy.bms.model;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

/**
 * 用户设备关系绑定表
 *
 * @author chen_yi
 * Create on 2020/8/1
 */
@Data
@TableName("user_device_relation")
public class UserDeviceRelation {
    @TableId
    private Integer id;

    //用户ID
    private String userId;

    //设备随机码
    private String deviceNum;

    //是否是默认设备 0 不是 1 是
    private Integer isDefault;
}
